<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://ru.structorica.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AShortcut%2Fstyles.css</id>
	<title>Шаблон:Shortcut/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://ru.structorica.wiki/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AShortcut%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ru.structorica.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Shortcut/styles.css&amp;action=history"/>
	<updated>2026-06-18T02:45:21Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://ru.structorica.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Shortcut/styles.css&amp;diff=189&amp;oldid=prev</id>
		<title>Ivan: Новая страница: «.shortcut-box { 	padding: 7px; 	min-width: 70px; 	max-width: 400px; } .shortcut-box-title { 	font-weight: bold; 	text-align: center; } .shortcut-box-row { 	margin: 0 1em; } /* Category:Стили шаблонов */»</title>
		<link rel="alternate" type="text/html" href="https://ru.structorica.wiki/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Shortcut/styles.css&amp;diff=189&amp;oldid=prev"/>
		<updated>2026-01-16T06:30:19Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.shortcut-box { 	padding: 7px; 	min-width: 70px; 	max-width: 400px; } .shortcut-box-title { 	font-weight: bold; 	text-align: center; } .shortcut-box-row { 	margin: 0 1em; } &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Category:Стили шаблонов&amp;#93;&amp;#93;: &lt;/span&gt;»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.shortcut-box {&lt;br /&gt;
	padding: 7px;&lt;br /&gt;
	min-width: 70px;&lt;br /&gt;
	max-width: 400px;&lt;br /&gt;
}&lt;br /&gt;
.shortcut-box-title {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.shortcut-box-row {&lt;br /&gt;
	margin: 0 1em;&lt;br /&gt;
}&lt;br /&gt;
/*&lt;br /&gt;
[[Category:Стили шаблонов]]&lt;br /&gt;
*/&lt;/div&gt;</summary>
		<author><name>Ivan</name></author>
	</entry>
</feed>